#background {
  width: 100%;
  height: 100%;
  background-image: url("src/assets/images/login-background-desktop.png");
  position: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0px;
  top: 0px;
  z-index: -1;
}

#logo {
  width: 12vh;
  height: 14vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("src/assets/images/cru-logo.png");
}

#female-student {
  width: 4vh;
  height: 16vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("src/assets/images/female-student.png");
}

.card {
  border: 3px solid #54b0d9;
  border-radius: 0.5rem;
  background: #ffffff;
  padding: 18px;
  width: 100%;
  height: 100%;
}

.card-title {
  border: 3px solid #f19129;
  border-radius: 0.2rem;
  background: #ffffff;
  width: 60%;
  height: 6vh;
  text-align: center;
  z-index: 1;
  position: absolute;
  margin-top: -4%;
}
